<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
    <title>Document</title>

    <!--setTimeout(function(){
    alert()
    }-,200);
    Para solucionar lo que nos pasaba el otro día con el alert (salía antes de que se pusiese la última foto)
    -->

    <style>

       
    div{
        border:2px solid black;
        width:500px;
        height:50px;
        background-color: burlywood;
    }
    
    </style>

    <script>
    window.addEventListener("load",function(){
        window.addEventListener("keypress",function(e){
            let caja=document.querySelector("#salida");
            caja.innerHTML+=e.key;
        });
    });
    
    
    </script>
    
</head>


<body>

    <h1>Ejercicio prueba evento-teclado</h1>

    <div id="salida"></div>
    
    
    
    
    
</body>

</html>